function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "push")
    Results = new Array("Chp02.html","Chp03.html","Chp06.html","Chp12.html","Chp22.html","Chp23.html","Chp24.html","Chp25.html","Chp26.html","Chp27.html","Chp28.html","Chp29.html","Chp32.html","Chp33.html","Chp34.html","Chp35.html","Chp36.html","Chp38.html","Chp39.html","Chp310.html","Chp311.html","Chp312.html","Chp313.html","Chp314.html","Chp315.html","Chp316.html","Chp317.html","Chp318.html","Chp319.html","Chp320.html","Chp321.html","Chp323.html","Chp324.html","Chp325.html","Chp326.html","Chp327.html","Chp328.html","Chp329.html","Chp330.html","Chp331.html","Chp332.html","Chp333.html","Chp334.html","Chp335.html","Chp336.html","Chp337.html","Chp338.html","Chp339.html","Chp340.html","Chp341.html","Chp342.html","Chp343.html","Chp344.html","Chp345.html","Chp346.html","Chp347.html","Chp348.html","Chp349.html","Chp350.html","Chp351.html","Chp352.html","Chp353.html","Chp354.html","Chp355.html","Chp356.html","Chp357.html","Chp358.html","Chp359.html","Chp360.html","Chp361.html","Chp42.html","Chp43.html","Chp44.html","Chp45.html","Chp47.html","Chp48.html","Chp49.html","Chp210.html","Chp211.html","Chp212.html","Chp213.html","Chp214.html","Chp215.html","Chp216.html","Chp217.html","Chp0.html","Chp1.html","Chp2.html","Chp3.html","Chp4.html","Chp5.html","Chp011.html","Chp410.html","Chp412.html");
  else if (ParamSearchWord == "index")
    Results = new Array("Chp05.html","Chp710.html");
  else if (ParamSearchWord == "stores")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "solutions")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "begins")
    Results = new Array("Chp06.html","Chp215.html");
  else if (ParamSearchWord == "step")
    Results = new Array("Chp09.html","Chp25.html","Chp26.html","Chp28.html","Chp29.html","Chp314.html","Chp327.html","Chp329.html","Chp345.html","Chp347.html","Chp356.html","Chp210.html","Chp211.html","Chp212.html","Chp213.html");
  else if (ParamSearchWord == "requests")
    Results = new Array("Chp23.html","Chp26.html","Chp315.html","Chp330.html","Chp348.html","Chp349.html","Chp351.html","Chp358.html","Chp215.html","Chp216.html","Chp5.html","Chp624.html");
  else if (ParamSearchWord == "scenario")
    Results = new Array("Chp39.html","Chp310.html","Chp343.html");
  else if (ParamSearchWord == "mc")
    Results = new Array("Chp316.html","Chp617.html","Chp618.html");
  else if (ParamSearchWord == "ignored")
    Results = new Array("Chp333.html","Chp79.html","Chp622.html");
  else if (ParamSearchWord == "9630d01a")
    Results = new Array("Chp351.html","Chp48.html");
  else if (ParamSearchWord == "interaction")
    Results = new Array("Chp352.html","Chp615.html","Chp627.html","Chp629.html");
  else if (ParamSearchWord == "company.com")
    Results = new Array("Chp45.html","Chp46.html","Chp49.html");
  else if (ParamSearchWord == "aware")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "presents")
    Results = new Array("Chp62.html","Chp78.html","Chp7.html");
  else if (ParamSearchWord == "row")
    Results = new Array("Chp63.html","Chp74.html");
  else if (ParamSearchWord == "71")
    Results = new Array("Chp63.html","Chp811.html");
  else if (ParamSearchWord == "ways")
    Results = new Array("Chp64.html","Chp912.html");
  else if (ParamSearchWord == "replace")
    Results = new Array("Chp69.html","Chp710.html","Chp611.html");
  else if (ParamSearchWord == "encloses")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "browser-dependent")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "linking")
    Results = new Array("Chp79.html","Chp816.html");
  else if (ParamSearchWord == "extracted")
    Results = new Array("Chp212.html");
  else if (ParamSearchWord == "designers")
    Results = new Array("Chp9.html");
  else if (ParamSearchWord == "reduce")
    Results = new Array("Chp910.html");
  else if (ParamSearchWord == "inverse")
    Results = new Array("Chp913.html","Chp614.html");
  else if (ParamSearchWord == "background-color")
    Results = new Array("Chp916.html");
  else if (ParamSearchWord == "distinguished")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "4ghi")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "dotag1")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "reprogrammable")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "4xx")
    Results = new Array("Chp630.html");
  else if (ParamSearchWord == "431")
    Results = new Array("Chp630.html");
  else if (ParamSearchWord == "directory")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp86.html","Chp87.html","Chp88.html","Chp89.html","Chp03.html","Chp12.html","Chp8.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp716.html");
  else if (ParamSearchWord == "properly")
    Results = new Array("Chp84.html","Chp22.html","Chp353.html","Chp215.html","Chp4.html","Chp5.html","Chp812.html");
  else if (ParamSearchWord == "filename")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "basics")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "section")
    Results = new Array("Chp86.html","Chp09.html","Chp27.html","Chp311.html","Chp326.html","Chp344.html","Chp66.html","Chp72.html","Chp217.html","Chp812.html","Chp617.html","Chp627.html");
  else if (ParamSearchWord == "9620")
    Results = new Array("Chp86.html","Chp03.html","Chp06.html","Chp12.html","Chp313.html","Chp316.html","Chp328.html","Chp346.html","Chp351.html","Chp357.html","Chp48.html","Chp62.html","Chp63.html","Chp66.html","Chp69.html","Chp217.html","Chp0.html","Chp2.html","Chp6.html","Chp7.html","Chp8.html","Chp913.html","Chp610.html","Chp614.html","Chp618.html","Chp625.html");
  else if (ParamSearchWord == "match")
    Results = new Array("Chp89.html","Chp361.html","Chp46.html","Chp811.html","Chp716.html","Chp410.html");
  else if (ParamSearchWord == "user-submitted")
    Results = new Array("Chp89.html");
  else if (ParamSearchWord == "#060")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "format")
    Results = new Array("Chp93.html","Chp94.html","Chp06.html","Chp312.html","Chp345.html","Chp349.html","Chp356.html","Chp44.html","Chp52.html","Chp77.html","Chp216.html","Chp710.html","Chp629.html","Chp630.html","Chp631.html");
  else if (ParamSearchWord == "restricted")
    Results = new Array("Chp93.html","Chp74.html","Chp913.html");
  else if (ParamSearchWord == "loss")
    Results = new Array("Chp94.html","Chp08.html");
  else if (ParamSearchWord == "compressed")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "real-world")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "changes")
    Results = new Array("Chp96.html","Chp66.html","Chp812.html","Chp813.html","Chp611.html");
  else if (ParamSearchWord == "subscription")
    Results = new Array("Chp02.html","Chp06.html","Chp22.html","Chp26.html","Chp350.html","Chp351.html","Chp353.html","Chp359.html","Chp361.html","Chp42.html","Chp47.html","Chp48.html","Chp49.html","Chp217.html","Chp1.html","Chp5.html","Chp410.html","Chp411.html","Chp412.html");
  else if (ParamSearchWord == "types")
    Results = new Array("Chp03.html","Chp22.html","Chp38.html","Chp323.html","Chp341.html","Chp354.html","Chp72.html","Chp73.html","Chp78.html","Chp217.html","Chp1.html","Chp710.html","Chp610.html");
  else if (ParamSearchWord == "release")
    Results = new Array("Chp04.html","Chp343.html","Chp0.html","Chp614.html");
  else if (ParamSearchWord == "cdata")
    Results = new Array("Chp06.html","Chp73.html","Chp76.html","Chp77.html","Chp78.html","Chp710.html","Chp711.html");
  else if (ParamSearchWord == "xml")
    Results = new Array("Chp06.html","Chp09.html","Chp26.html","Chp28.html","Chp311.html","Chp312.html","Chp313.html","Chp314.html","Chp315.html","Chp316.html","Chp326.html","Chp327.html","Chp328.html","Chp329.html","Chp330.html","Chp331.html","Chp332.html","Chp333.html","Chp344.html","Chp345.html","Chp346.html","Chp347.html","Chp348.html","Chp349.html","Chp355.html","Chp356.html","Chp357.html","Chp358.html","Chp359.html","Chp360.html","Chp361.html","Chp62.html","Chp73.html","Chp79.html","Chp210.html","Chp212.html","Chp213.html","Chp216.html","Chp5.html","Chp012.html","Chp616.html","Chp618.html","Chp619.html","Chp631.html");
  else if (ParamSearchWord == "intervening")
    Results = new Array("Chp06.html","Chp44.html","Chp49.html","Chp629.html");
  else if (ParamSearchWord == "samples")
    Results = new Array("Chp09.html");
  else if (ParamSearchWord == "pull")
    Results = new Array("Chp24.html","Chp25.html","Chp26.html");
  else if (ParamSearchWord == "canelloni")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "urchin")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "bass")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "handling")
    Results = new Array("Chp334.html");
  else if (ParamSearchWord == "barge-in")
    Results = new Array("Chp335.html");
  else if (ParamSearchWord == "accompanying")
    Results = new Array("Chp337.html");
  else if (ParamSearchWord == "socket")
    Results = new Array("Chp343.html","Chp215.html");
  else if (ParamSearchWord == "meeting")
    Results = new Array("Chp47.html","Chp2.html");
  else if (ParamSearchWord == "internal")
    Results = new Array("Chp52.html","Chp5.html","Chp630.html");
  else if (ParamSearchWord == "allocated")
    Results = new Array("Chp62.html","Chp63.html");
  else if (ParamSearchWord == "320")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "left-side")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "redundant")
    Results = new Array("Chp64.html");
  else if (ParamSearchWord == "held")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "exits")
    Results = new Array("Chp69.html","Chp611.html");
  else if (ParamSearchWord == "keyword")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "clearing")
    Results = new Array("Chp73.html","Chp78.html");
  else if (ParamSearchWord == "setvar")
    Results = new Array("Chp79.html","Chp913.html","Chp711.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "typeface")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "closes")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "inability")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "returned")
    Results = new Array("Chp811.html","Chp615.html");
  else if (ParamSearchWord == "72")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "populates")
    Results = new Array("Chp814.html");
  else if (ParamSearchWord == "wmlexcept")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "4.2.4")
    Results = new Array("Chp82.html");
  else if (ParamSearchWord == "necessarily")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "directory-level")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "lost")
    Results = new Array("Chp89.html");
  else if (ParamSearchWord == "assigned")
    Results = new Array("Chp92.html","Chp64.html","Chp710.html","Chp712.html","Chp715.html");
  else if (ParamSearchWord == "three-digit")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "works")
    Results = new Array("Chp94.html","Chp64.html","Chp714.html");
  else if (ParamSearchWord == "individually")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "describing")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "transmission")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "switch")
    Results = new Array("Chp06.html","Chp334.html");
  else if (ParamSearchWord == "homepage")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "emphasize")
    Results = new Array("Chp08.html");
  else if (ParamSearchWord == "capability")
    Results = new Array("Chp33.html","Chp67.html");
  else if (ParamSearchWord == "rejected")
    Results = new Array("Chp39.html","Chp310.html","Chp325.html","Chp342.html","Chp343.html","Chp44.html","Chp62.html","Chp5.html","Chp710.html");
  else if (ParamSearchWord == "www.avaya.com")
    Results = new Array("Chp310.html","Chp322.html","Chp340.html","Chp343.html","Chp44.html","Chp49.html","Chp1.html","Chp4.html","Chp010.html");
  else if (ParamSearchWord == "initial")
    Results = new Array("Chp333.html","Chp64.html","Chp411.html");
  else if (ParamSearchWord == "added")
    Results = new Array("Chp338.html","Chp73.html");
  else if (ParamSearchWord == "silences")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "impact")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "explicit")
    Results = new Array("Chp47.html");
  else if (ParamSearchWord == "alpha")
    Results = new Array("Chp63.html","Chp710.html","Chp717.html");
  else if (ParamSearchWord == "cursor")
    Results = new Array("Chp69.html","Chp710.html","Chp610.html","Chp611.html");
  else if (ParamSearchWord == "big")
    Results = new Array("Chp75.html","Chp77.html","Chp913.html","Chp631.html");
  else if (ParamSearchWord == "emphasis")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "factors")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "scope")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "important")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "simply")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "purpose")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "tracked")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "telephony-related")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "hyperlink")
    Results = new Array("Chp618.html","Chp619.html");
  else if (ParamSearchWord == "thin")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp8.html","Chp812.html");
  else if (ParamSearchWord == "client")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp52.html","Chp62.html","Chp214.html","Chp215.html","Chp8.html","Chp812.html","Chp623.html","Chp630.html");
  else if (ParamSearchWord == "end")
    Results = new Array("Chp84.html","Chp99.html","Chp06.html","Chp335.html","Chp349.html","Chp8.html","Chp812.html","Chp814.html","Chp815.html","Chp610.html");
  else if (ParamSearchWord == "enable")
    Results = new Array("Chp85.html","Chp02.html","Chp42.html","Chp69.html","Chp74.html","Chp1.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "unintelligible")
    Results = new Array("Chp88.html");
  else if (ParamSearchWord == "identifier")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "material")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "task")
    Results = new Array("Chp97.html","Chp310.html","Chp73.html","Chp78.html","Chp79.html");
  else if (ParamSearchWord == "technical")
    Results = new Array("Chp02.html","Chp7.html","Chp9.html");
  else if (ParamSearchWord == "notification")
    Results = new Array("Chp06.html","Chp22.html","Chp39.html","Chp310.html","Chp313.html","Chp325.html","Chp328.html","Chp342.html","Chp343.html","Chp346.html");
  else if (ParamSearchWord == "registration")
    Results = new Array("Chp06.html","Chp353.html");
  else if (ParamSearchWord == "languages")
    Results = new Array("Chp06.html","Chp612.html");

  return Results;
}
